Subject: [lojban] Re: The "Vote for Nick" platform

From: Jordan DeLong <[email-masked]>
Date: Thu, 28 Nov 2002 19:00:04 -0600

On Fri, Nov 29, 2002 at 11:18:21AM +1100, Nick Nicholas wrote:
> .i mi ckire doi djorden. fi lenu do sarji
> .i pe'i lenu vimcu loi glico le la .irycy. vreji na sarcu
> .i le selsku vanbi be le jboselsku ka'e sidju lenu jimpe
> .i mi platu lenu zo'e sisku lo jbovalsi kei .enai lenu kancu liste 
> lei lojbo po'o valsi
> .i lenu jmina loi glico po'o selcasnu na xrani lenu sisku lo lojbo steci
> (to .i ro lojbo steci zo'u go'i toi)

je'e .iku'i cumki za'i lo prenu cu djica lenu piso'o lei glico
po'o selsnu naku gubni binxo .i le vreji cu mutce clani .ije mi
na djica lenu mi troci co facki ro srana .isemu'ibo mi djuno po'o
ledu'u kakne sabji le lojbo po'o

mi ba te preti fo lei prenu poi ta'e cusku fo la .irycys. fi
ledu'u xukau ka'e sabji le glico ji'a .iku'i pe'iru'e le lojbo
po'o selsnu ka'e banzu

> (Damn. I wish we had afterthought prenexes. I didn't realise I meant 
> to say 'any' until after I'd already said the predicate. Oh well; 
> like I say, this isn't open season on revisions...)

Yeah; seems they would have gardenpathing issues anyway though.
And in face-to-face conversation one would just use 'sa', I think.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku